View Single Post
  #20  
Old 23rd April 2012, 01:18
ollea ollea is offline
Junior Member
 
Join Date: Sep 2011
Location: Switzerland
Posts: 15
Thanks: 0
Thanked 0 Times in 0 Posts
Default

OK, I've downgraded all the php5 and apache2 packages to lenny but I'm still getting the problem.

I'm gonna migrate to Debian squeeze and change the server so hopefully it will work. Thank you for your help.

Could you please tell me if there is a way to force the regeneration of all vhost and other config files with ISPConfig ?
Reply With Quote